Subject: Re: May need a ghostscript maintainer
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 23:55:29 -0400

On Wed, May 02, 2001 at 11:05:53PM -0400, Norman Vine wrote:
>Christopher Faylor writes:
>>>
>>Is anyone willing to maintain this?  We need to provide an X-less
>>version of ghostscript.  Norman Vine has managed to do this, so it is
>>not an impossible feat:
>>
>>http://www.vso.cape.com/~nhv/files/cygwin/gs6.62/
>>
>>If someone would like to volunteer to do this, please respond to this
>>thread.  
>
>FYI
>I just downloaded the ghostscript 7.0 source and for the heck of it
>just tried the makefile linked from my page with out applying any of 
>the other fixes that I mention
>
>Lo and behold gs compiled and made pdf's of all the examples. :-))
>
>This was on a binary mounted drive so there may be a fopen bug
>lurking somewhere but ....

Hmm.  I got email from Kevin Wright (ghostscript maintainer) indicating
that he'd had problems with ghostscript due to the scanf bug.  He was
going to wait for a new cygwin version before announcing a new
ghostscript version (pressure, pressure).

Kevin, are you reading this?

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple